{
    "MobileAppMeasurable": {
        "MobileApp": "Application mobile",
        "MobileApps": "Applications mobiles",
        "MobileAppDescription": "Une application mobile native pour iOS, Android ou tout autre système d'exploitation mobile."
    }
}